/*Responsive CSS overrides for child theme*/
/*These styles will override both the child theme styles, along with the parent theme style.css and responsive.css*/

/*BIG SCREENS*/
@media screen and (min-width: 1900px){
	/*--SLIDER---*/
	#home-slider .slides{
		height: 550px;
	}
}


/*TABLET PROFILES*/
@media screen and (min-width: 644px) and (max-width: 1024px){
	/*--SLIDER---*/
	#home-slider .slides{
		height: 350px;
	}
	
	/*--STAFF--*/
	.staff .image_container .image{
		background-position: top center;
		height: 275px;
	}
}


/*PHONE PROFILE*/
@media screen and (max-width: 643px){
	
	/*--SLIDER---*/
	#home-slider .slides{
		height: 275px;
	}
	#home-slider .slides .slide .caption.right .caption-inner .caption-text,
	#home-slider .slides .slide .caption.left .caption-inner .caption-text{
		text-align: left;
	}
	
	/*--STAFF--*/
	.staff .image_container .image{
		background-position: top center;
		height: 275px;
	}

}